div.flag{ float: left; width: 24px; height: 24px; background-image: url(/assets/fr/images/flags/flags_map.png); background-color: #fff; }
div.flag.fr{background-position: -48px -24px;}
div.flag.eu{background-position: -72px -24px;}
div.flag.tv{background-position: -96px -24px;}
div.flag.co{background-position: -120px -24px;}
div.flag.me{background-position: -144px -24px;}
div.flag.be{background-position: -168px -24px;}
div.flag.ch{background-position: 0px -48px;}
div.flag.es{background-position: -24px -48px;}
div.flag.de{background-position: -48px -48px;}
div.flag.it{background-position: -72px -48px;}
div.flag.cn{background-position: -48px -72px;}
div.flag.cat{background-position: -72px -72px;}
div.flag.co.uk{background-position: -96px -72px;}
div.flag.re{background-position: -144px -72px;}
div.flag.lu{background-position: -72px -96px;}
div.flag.pt{background-position: -96px -96px;}
div.flag.at{background-position: -120px -96px;}
div.flag.us{background-position: -144px -96px;}
div.flag.ru{background-position: -168px -96px;}
